set(auto).
list(usable).

-Hombre(x) | Mortal(x). % Todo hombre es mortal
Hombre(Socrates).	% S�crates es un hombre

-Mortal(Socrates).	% Luego S�crates es mortal 
			%(lo negamos para refutaci�n)

end_of_list.
